{
"name": "",
"children":[
 {
 "consensus" : "ryTwmcmGGAArtggk",
 "branch" : 25,
 "id" : "cluster_4_node_25",
 "ic" : "8.04",
 "size" : 16,
 "name" : "cluster_4",
 "image" : "matrix-clustering_aligned_logos/cluster_4_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_logo_rc.png",

 "children": [
 {
 "consensus" : "aaacmGGAAgTggk",
 "branch" : 24,
 "id" : "cluster_4_node_24",
 "ic" : "8.10",
 "size" : 16,
 "name" : "cluster_4_node_24_22motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_24_22motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_24_22motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "aaacmGGAAgtgs",
 "branch" : 23,
 "id" : "cluster_4_node_23",
 "ic" : "7.29",
 "size" : 16,
 "name" : "cluster_4_node_23_21motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_23_21motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_23_21motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "aacmGGAArtgs",
 "branch" : 22,
 "id" : "cluster_4_node_22",
 "ic" : "6.90",
 "size" : 16,
 "name" : "cluster_4_node_22_20motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_22_20motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_22_20motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "vrcmGGAArtgs",
 "branch" : 20,
 "id" : "cluster_4_node_20",
 "ic" : "6.28",
 "size" : 16,
 "name" : "cluster_4_node_20_8motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_20_8motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_20_8motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "rcmGGAAgtg",
 "branch" : 19,
 "id" : "cluster_4_node_19",
 "ic" : "6.32",
 "size" : 16,
 "name" : "cluster_4_node_19_7motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_19_7motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_19_7motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "asAGGAAGTg",
 "branch" : 15,
 "id" : "cluster_4_node_15",
 "ic" : "8.82",
 "size" : 16,
 "name" : "cluster_4_node_15_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_15_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_15_3motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m11_homer_11.AGAGGAAGTG", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m11_homer_11.AGAGGAAGTG_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m11_homer_11.AGAGGAAGTG_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m11_homer_11.AGAGGAAGTG_logo.png",
 "name" : "homer_11.AGAGGAAGTG",
 "ic" : "10.48",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "CACTTCCTCT"
},
{
 "consensus" : "rCAGGAAGTg",
 "branch" : 9,
 "id" : "cluster_4_node_9",
 "ic" : "8.81",
 "size" : 16,
 "name" : "cluster_4_node_9_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_9_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_9_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m7_homer_7.ACAGGAAGTG", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m7_homer_7.ACAGGAAGTG_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m7_homer_7.ACAGGAAGTG_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m7_homer_7.ACAGGAAGTG_logo.png",
 "name" : "homer_7.ACAGGAAGTG",
 "ic" : "8.80",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "YRYTTCCTGT"
},
{
 "label": "cluster1_m1_homer_1.ACAGGAAGTG", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m1_homer_1.ACAGGAAGTG_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m1_homer_1.ACAGGAAGTG_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m1_homer_1.ACAGGAAGTG_logo.png",
 "name" : "homer_1.ACAGGAAGTG",
 "ic" : "9.14",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "CACTTCCKGY"
} 
] 
} 
] 
},
{
 "consensus" : "rcCGGAAryr",
 "branch" : 11,
 "id" : "cluster_4_node_11",
 "ic" : "5.43",
 "size" : 16,
 "name" : "cluster_4_node_11_4motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_11_4motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_11_4motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "rCCGGAAryr",
 "branch" : 6,
 "id" : "cluster_4_node_6",
 "ic" : "6.03",
 "size" : 16,
 "name" : "cluster_4_node_6_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_6_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_6_3motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "rcCGGAAryr",
 "branch" : 3,
 "id" : "cluster_4_node_3",
 "ic" : "6.32",
 "size" : 16,
 "name" : "cluster_4_node_3_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_3_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_3_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m36_homer_36.HACTTCCGGY", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m36_homer_36.HACTTCCGGY_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m36_homer_36.HACTTCCGGY_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m36_homer_36.HACTTCCGGY_logo.png",
 "name" : "homer_36.HACTTCCGGY",
 "ic" : "6.15",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "RCCGGAARYR"
},
{
 "label": "cluster1_m24_homer_24.NRYTTCCGGY", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m24_homer_24.NRYTTCCGGY_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m24_homer_24.NRYTTCCGGY_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m24_homer_24.NRYTTCCGGY_logo.png",
 "name" : "homer_24.NRYTTCCGGY",
 "ic" : "6.62",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "ACCGGAARYR"
} 
] 
},
{
 "label": "cluster1_m13_homer_13.ACCGGAAGTG", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m13_homer_13.ACCGGAAGTG_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m13_homer_13.ACCGGAAGTG_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m13_homer_13.ACCGGAAGTG_logo.png",
 "name" : "homer_13.ACCGGAAGTG",
 "ic" : "5.73",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "CRCTTCCGGY"
} 
] 
},
{
 "label": "cluster1_m4_homer_4.NRYTTCCGGH", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m4_homer_4.NRYTTCCGGH_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m4_homer_4.NRYTTCCGGH_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m4_homer_4.NRYTTCCGGH_logo.png",
 "name" : "homer_4.NRYTTCCGGH",
 "ic" : "4.12",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "RSMGGAARYG"
} 
] 
} 
] 
},
{
 "label": "cluster1_m2_homer_2.NNAYTTCCTGHN", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m2_homer_2.NNAYTTCCTGHN_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m2_homer_2.NNAYTTCCTGHN_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m2_homer_2.NNAYTTCCTGHN_logo.png",
 "name" : "homer_2.NNAYTTCCTGHN",
 "ic" : "6.22",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "VRCMGGAWRYRS"
} 
] 
},
{
 "consensus" : "aaCmGGAAgT",
 "branch" : 18,
 "id" : "cluster_4_node_18",
 "ic" : "7.23",
 "size" : 16,
 "name" : "cluster_4_node_18_12motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_18_12motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_18_12motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "maCAGGAArT",
 "branch" : 13,
 "id" : "cluster_4_node_13",
 "ic" : "9.29",
 "size" : 16,
 "name" : "cluster_4_node_13_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_13_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_13_3motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m12_homer_12.MACAGGAAGT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m12_homer_12.MACAGGAAGT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m12_homer_12.MACAGGAAGT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m12_homer_12.MACAGGAAGT_logo.png",
 "name" : "homer_12.MACAGGAAGT",
 "ic" : "9.84",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "RYTTCCTGTK"
},
{
 "consensus" : "maCAGGAART",
 "branch" : 7,
 "id" : "cluster_4_node_7",
 "ic" : "9.55",
 "size" : 16,
 "name" : "cluster_4_node_7_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_7_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_7_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m16_homer_16.VACAGGAAAT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m16_homer_16.VACAGGAAAT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m16_homer_16.VACAGGAAAT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m16_homer_16.VACAGGAAAT_logo.png",
 "name" : "homer_16.VACAGGAAAT",
 "ic" : "9.84",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "RYTTCCTGTT"
},
{
 "label": "cluster1_m5_homer_5.ATTTCCTGTN", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m5_homer_5.ATTTCCTGTN_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m5_homer_5.ATTTCCTGTN_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m5_homer_5.ATTTCCTGTN_logo.png",
 "name" : "homer_5.ATTTCCTGTN",
 "ic" : "9.66",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "SRCAGGAAAT"
} 
] 
} 
] 
},
{
 "consensus" : "amcmGGAAGT",
 "branch" : 17,
 "id" : "cluster_4_node_17",
 "ic" : "7.04",
 "size" : 16,
 "name" : "cluster_4_node_17_9motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_17_9motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_17_9motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m17_homer_17.ASWTCCTGBT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m17_homer_17.ASWTCCTGBT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m17_homer_17.ASWTCCTGBT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m17_homer_17.ASWTCCTGBT_logo.png",
 "name" : "homer_17.ASWTCCTGBT",
 "ic" : "8.32",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "WVCMGGAWSY"
},
{
 "consensus" : "amcmGGAAGT",
 "branch" : 14,
 "id" : "cluster_4_node_14",
 "ic" : "7.17",
 "size" : 16,
 "name" : "cluster_4_node_14_8motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_14_8motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_14_8motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "aaCCGGAAGt",
 "branch" : 5,
 "id" : "cluster_4_node_5",
 "ic" : "7.21",
 "size" : 16,
 "name" : "cluster_4_node_5_4motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_5_4motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_5_4motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "aaCmGGAAGt",
 "branch" : 1,
 "id" : "cluster_4_node_1",
 "ic" : "6.36",
 "size" : 16,
 "name" : "cluster_4_node_1_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_1_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_1_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m14_homer_14.RACCGGAAGT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m14_homer_14.RACCGGAAGT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m14_homer_14.RACCGGAAGT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m14_homer_14.RACCGGAAGT_logo.png",
 "name" : "homer_14.RACCGGAAGT",
 "ic" : "5.90",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "ACTTCCKGYT"
},
{
 "label": "cluster1_m6_homer_6.AACCGGAAGT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m6_homer_6.AACCGGAAGT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m6_homer_6.AACCGGAAGT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m6_homer_6.AACCGGAAGT_logo.png",
 "name" : "homer_6.AACCGGAAGT",
 "ic" : "6.92",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "ACTTCCKGTT"
} 
] 
},
{
 "consensus" : "avCCGGAAGT",
 "branch" : 2,
 "id" : "cluster_4_node_2",
 "ic" : "8.37",
 "size" : 16,
 "name" : "cluster_4_node_2_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_2_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_2_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m20_homer_20.AVCCGGAAGT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m20_homer_20.AVCCGGAAGT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m20_homer_20.AVCCGGAAGT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m20_homer_20.AVCCGGAAGT_logo.png",
 "name" : "homer_20.AVCCGGAAGT",
 "ic" : "7.73",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "ACTTCCGGBT"
},
{
 "label": "cluster1_m31_homer_31.AACCGGAAGT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m31_homer_31.AACCGGAAGT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m31_homer_31.AACCGGAAGT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m31_homer_31.AACCGGAAGT_logo.png",
 "name" : "homer_31.AACCGGAAGT",
 "ic" : "9.19",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "ACTTCCGGYT"
} 
] 
} 
] 
},
{
 "consensus" : "AcsmGGAAGT",
 "branch" : 12,
 "id" : "cluster_4_node_12",
 "ic" : "7.75",
 "size" : 16,
 "name" : "cluster_4_node_12_4motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_12_4motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_12_4motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "amsmGGAAGt",
 "branch" : 4,
 "id" : "cluster_4_node_4",
 "ic" : "7.11",
 "size" : 16,
 "name" : "cluster_4_node_4_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_4_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_4_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m8_homer_8.ACTTCCKGKT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m8_homer_8.ACTTCCKGKT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m8_homer_8.ACTTCCKGKT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m8_homer_8.ACTTCCKGKT_logo.png",
 "name" : "homer_8.ACTTCCKGKT",
 "ic" : "6.59",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "AASMGGAAGT"
},
{
 "label": "cluster1_m9_homer_9.AVCAGGAAGT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m9_homer_9.AVCAGGAAGT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m9_homer_9.AVCAGGAAGT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m9_homer_9.AVCAGGAAGT_logo.png",
 "name" : "homer_9.AVCAGGAAGT",
 "ic" : "8.05",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "AYTTCCKBGT"
} 
] 
},
{
 "consensus" : "AcvAGGAAGT",
 "branch" : 8,
 "id" : "cluster_4_node_8",
 "ic" : "8.69",
 "size" : 16,
 "name" : "cluster_4_node_8_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_8_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_8_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m3_homer_3.ACVAGGAAGT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m3_homer_3.ACVAGGAAGT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m3_homer_3.ACVAGGAAGT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m3_homer_3.ACVAGGAAGT_logo.png",
 "name" : "homer_3.ACVAGGAAGT",
 "ic" : "8.80",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "ACTTCCKBRT"
},
{
 "label": "cluster1_m10_homer_10.ANCAGGAAGT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m10_homer_10.ANCAGGAAGT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m10_homer_10.ANCAGGAAGT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m10_homer_10.ANCAGGAAGT_logo.png",
 "name" : "homer_10.ANCAGGAAGT",
 "ic" : "8.99",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "ACTTCCTBKT"
} 
] 
} 
] 
} 
] 
} 
] 
} 
] 
} 
] 
},
{
 "label": "cluster1_m15_homer_15.AAAGRGGAAGTG", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m15_homer_15.AAAGRGGAAGTG_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m15_homer_15.AAAGRGGAAGTG_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m15_homer_15.AAAGRGGAAGTG_logo.png",
 "name" : "homer_15.AAAGRGGAAGTG",
 "ic" : "8.91",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "CASTTCCBYTTT"
} 
] 
},
{
 "label": "cluster1_m63_homer_63.RCAGGATGTGGT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m63_homer_63.RCAGGATGTGGT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m63_homer_63.RCAGGATGTGGT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m63_homer_63.RCAGGATGTGGT_logo.png",
 "name" : "homer_63.RCAGGATGTGGT",
 "ic" : "12.33",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "MCCACWTCCTSY"
} 
] 
},
{
 "consensus" : "ryTTCCwGGAArys",
 "branch" : 21,
 "id" : "cluster_4_node_21",
 "ic" : "8.24",
 "size" : 16,
 "name" : "cluster_4_node_21_4motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_21_4motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_21_4motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m144_homer_144.CTTCCGGGAA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m144_homer_144.CTTCCGGGAA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m144_homer_144.CTTCCGGGAA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m144_homer_144.CTTCCGGGAA_logo.png",
 "name" : "homer_144.CTTCCGGGAA",
 "ic" : "6.73",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "TTCCCGGAAG"
},
{
 "consensus" : "ryTTCCwGGAArys",
 "branch" : 16,
 "id" : "cluster_4_node_16",
 "ic" : "8.96",
 "size" : 16,
 "name" : "cluster_4_node_16_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_16_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_16_3motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "ryTTCCwGGAArys",
 "branch" : 10,
 "id" : "cluster_4_node_10",
 "ic" : "8.60",
 "size" : 16,
 "name" : "cluster_4_node_10_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_4_node_10_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_4_node_10_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m104_homer_104.SVYTTCCNGGAARB", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m104_homer_104.SVYTTCCNGGAARB_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m104_homer_104.SVYTTCCNGGAARB_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m104_homer_104.SVYTTCCNGGAARB_logo.png",
 "name" : "homer_104.SVYTTCCNGGAARB",
 "ic" : "8.38",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "RYTTCCWGGAARYS"
},
{
 "label": "cluster1_m142_homer_142.NATTTCCNGGAAAT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m142_homer_142.NATTTCCNGGAAAT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m142_homer_142.NATTTCCNGGAAAT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m142_homer_142.NATTTCCNGGAAAT_logo.png",
 "name" : "homer_142.NATTTCCNGGAAAT",
 "ic" : "9.32",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "ATTTCYWRGAAATS"
} 
] 
},
{
 "label": "cluster1_m78_homer_78.NYTTCCWGGAAR", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m78_homer_78.NYTTCCWGGAAR_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m78_homer_78.NYTTCCWGGAAR_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m78_homer_78.NYTTCCWGGAAR_logo.png",
 "name" : "homer_78.NYTTCCWGGAAR",
 "ic" : "9.83",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "YTTCCWGGAARY"
} 
] 
} 
] 
} 
] 
} 
]}
